body{
	background: url('../images/home_bg_lg.png') no-repeat;
	background-position: top right;
	line-height: 1.6;
	color: #2b4a51;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

a,
a:link,
a:active,
a:visited,
a:focus,
a:hover {
	outline: 0;
}


.navbar {
	margin-top: 271px;
}


h1, .h1, h2, .h2{
	font-weight: 700;
}

.content a {
	color: #693;
	text-decoration: underline;
}

.content a:hover {
	text-decoration: none;
}

.footer_wrapper a {
	color: #693;
}

a.white{
	color: #fff;
}

.logo{
	margin-top: 45px;
}

.main_search{
	background: #e6e7e8;
	border: 0 none;
	border-radius: 50px;
	width: 90% !important;
}

.main_search::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #2b4a51 !important;
}
.main_search:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #2b4a51 !important;
}
.main_search::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #2b4a51 !important;
}
.main_search:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #2b4a51 !important;
}
.main_search::-ms-input-placeholder { /* Microsoft Edge */
	color: #2b4a51 !important;
}

.header_top_row{
	margin-top: 240px;
}

.navbar-form{
	padding-right: 0;
}

.index .page_header{
	margin-top: 210px;
}

.page_header{
	margin-top: 176px;
	padding-left: 20px;
	padding-top: 35px;
	position: relative;
}

.top_right_content{
	padding-left: 107px;
}

.sub .top_right_content{
	color: #fff;
}

.page_title {
	font-size: 45px;
	margin-bottom: 5px;
	margin-top: 35px;
}

.page_title_bold{
	font-size: 65px;
	font-weight: 700;
	margin-top: -15px;
}

.page_wrapper {
	padding-bottom: 40px;
}

.navbar-default{
	background: transparent;
	border: 0 none;
	border-radius: 0;
	margin-bottom: 30px;
	padding-left: 15px;
}

.navbar-default .navbar-nav > li {
	text-align: center;
}

.navbar-default .navbar-nav > li > a {
	color: #2E4B53;
	font-size: 17px;
	font-weight: 600;
	padding: 76px 40px 10px 50px;
	text-align: center;
}

.navbar-default .navbar-nav > li.current > a,
.navbar-default .navbar-nav > li > a:hover {
	color: #165D7E;
}

.navbar-default .navbar-nav > li:nth-child(1) {
	background: url('../images/icon_this_project.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(2) {
	background: url('../images/icon_map_portal.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(3) {
	background: url('../images/icon_resources.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(4) {
	background: url('../images/icon_contact.png') no-repeat top center;
}

.navbar-default .navbar-nav > li {
	height: 78px;
	padding: 10px 0;
}

.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li.current,
.navbar-default .navbar-nav > li.active {
	background-position: bottom center;
	opacity: 1;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}

.menu1 > li.current{
	font-weight: 700;
}

.menu2 > li.current{
	background: #F8F8F8;
}

.menu2 > li.current a {
	color: #23527C;
}

/* Start of home page landing_box styles */

.thumbnail.landing_box img {
	max-width: 100%;
}

.landing_box {
	border: 0 none;
	border-bottom: 4px solid #77aa35;
	height: 425px;
	position: relative;
	overflow: hidden;
}

.landing_box:after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 25px solid #8dc63f;
	border-right: 60px solid transparent;
	left: 0;
	bottom: -4px;
}


/* End of home page landing_box styles */


.map_location{
	padding: 15px 15px 0 0;
}

.map_container{
	border-left: 1px solid #5e6a83;
	margin-top: 15px;
}

.btn_map_location{
	background: #5e6a83;
	border-radius: 0 0 4px 4px;
	color: #fff;
	padding: 10px;
}

.lhs_content{
	background: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 25px 15px;
	position: relative;
}

.lhs_content p {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
}

.lhs_wrapper ul.menu1 {
	background-color: #8CC73E;
}

.lhs_wrapper ul.menu1 a {
	color: #FFF;
}

.lhs_wrapper .nav > li > a:hover {
	background-color: transparent;
}


.content{
	background: #fff;
	//min-height: 400px;
	padding-left: 25px;
	padding-bottom: 40px;
	//padding-top: 25px;
	overflow: hidden;
}

.location_info{
	border: 1px solid #eee;
	font-size: 18px;
	margin-top: 30px;
	padding: 30px;
}

.location_categories li {
	margin-bottom: 10px;
}

.location_categories img {
	width: 100%;
}

.location_path {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.location_hover{
	opacity: 0.4;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	stroke: #231F20;
	stroke-width: 40px;
}

.img_overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	min-width: 126px;
	min-height: 50px;
	background: rgba(0, 0, 0, 0.5);
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	padding: 5px 15px;
	color: #fff;
	font-size: 25px;
	text-align: center;
}

.img_overlay a{
	color: #dadada;
}

.grid li a:hover .img_overlay {
	min-width: 100%;
	min-height: 100%;
}

.overlay_link {
	display: none;
	position: absolute;
	left: 0;
	bottom: 15px;
	right: 0;
	width: 100%;
	background: rgba(255,255,255,0.2);
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

.search_results_meta p {
	color: #333;
	margin-top: 8px;
}

.search_results_meta {
	color: #999999;
	padding-bottom: 20px;
}

a.search_result_title {
	font-size: 16px;
	text-decoration: underline;
}

.search_form .input-group-addon{
	background-color: #13acc2;
	padding: 0;
}

.search_form input[name=query]{
	height: 38px;
}
.search_form .form-group {
	margin-right: -5px;
}

.search_form .form-control{
	border-radius: 0;
	height: 38px;
}

.species_listing {
	padding-bottom: 1em;
	border-bottom: 1px solid #eee;
	margin-bottom: 1em;
}

.species_listing h4 {
	margin-bottom: 0.3em;
}

.species_listing h4 + ul {
	margin-top: 0;
	margin-bottom: 2em;
}

.species_listing img {
	float: right;
}

.wrap_text {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.col_footer{
	font-size: 13px;
	line-height: 1.2;
	word-wrap: break-word;
}


/* Start of feedback form styles */
#frm-feedback fieldset {
	padding: 30px;
	border: 1px solid #EEE;
	border-radius: 4px;
	padding: 8px 15px;
	margin: 15px 0;
}

#frm-feedback legend {
	font-size: 90%;
	font-style: italic;
	border: 0;
	margin: 0;
	width: auto;
}
/* End of feedback form styles */


.footer_wrapper{
	background: #2b4a51;
	padding-bottom: 30px;
}

.footer_top{
	background: #fff;
	border-radius: 0 0 50px 50px;
	padding-bottom: 30px;
}

.footer{
	color: #fff;
	font-size: 14px;
	padding-left: 40px;
}

.footer_box_1 {
	border-right: 1px solid #d1d3d4;
}

.footer_box_2 {
	padding-top: 60px;
}

.footer_credit{
	background: #2b4a51;
	color: #bdbdbd;
	font-size: 13px;
	padding-bottom: 90px;

}

.footer_credit a{
	color: #bfbfbf;
}

.img-responsive {
	display: inline-block;
}

@media (min-width: 1500px)  {
	body {
		background: url('../images/home_bg_wide.png') no-repeat;
		background-position: top right;
	}

	.sub .navbar {
		background-color: #8DC63F;
	}


	.container{
		width: 1420px;
	}

	.capture_text{
		padding-left: 100px;
	}

	.navbar-collapse {
		padding-top: 130px;
	}

	.sub .navbar-collapse {
		padding-top: 20px;
	}
}

@media (min-width: 2400px) {
	body {
		background: url('../images/home_bg_wide.png') no-repeat;
		background-position: top center;
	}

	.header_top_text {
		display: none;
	}

}

@media (max-width: 1500px)  {

	.top_right_content{
		font-size: 14px;
		padding-left: 67px;
	}

	.navbar-default {
		margin-bottom: 60px;
	}
}

@media (min-width: 1200px)  {

	.footer_two{
		min-width: 10%;
	}

	.footer_three{
		width: 20%;
	}


}

@media (max-width: 1200px) {

	.index .page_header{
		margin-top: 254px;
	}

	.top_right_content{
		color: #fff;
		padding-left: 0;
	}

	.navbar-ccma #map-navbar .navbar-nav > li > a:link,
	.navbar-ccma #map-navbar .navbar-nav > li > a:visited,
	.navbar-ccma #map-navbar .navbar-nav > li > a:hover,
	.navbar-ccma #map-navbar .navbar-nav > li > a:active {
		border-radius: 0;
		border-top-width: 0;
		border-left-width: 0;
		border-right-width: 0;
		border-bottom-color: #CCC0A6;
		margin: 0;
	}
}

@media (min-width: 992px)  {
	.navbar-ccma .navbar-nav > li > a:link,
	.navbar-ccma .navbar-nav > li > a:visited,
	.navbar-ccma .navbar-toggle {
		margin: 0 2px;
		padding: 5px 12px;
	}

	.header_top_text{
		color: #fff;
		padding-left: 70px;
		top: 250px;
		right: 180px;
		width: 400px;
	}
}

/* Ipad/tablet landscape view */
@media screen and (min-width: 992px) and (max-width: 1200px) {

	body {
		background: url('../images/tablet-header-bg-2.jpg') no-repeat;
		background-position: top right;
		background-position-y: -80px;
		background-size: 1000px;
	}

	body.sub {
		background-position-y: -80px !important;
	}

	.sub .navbar-header .logo {
		margin-top: 15px !important;
	}


	.navbar-header {
		background: none !important;
	}

	.navbar-default {
		padding: 0;
	}

	.navbar-header {
		float: unset;
	}

	.navbar-default .container {
		width: 100%;
		padding: 0;
	}

	.navbar {
		margin-top: 0;
		width: 100%;

	}

	#navbar {
		background: #8CC641;
		padding: 15px 0;
	}

	.navbar-default .navbar-nav > li {
		background-size: 60px !important;
		height: 55px;
	}

	.navbar-default .navbar-nav > li > a {
		padding-top: 50px;

	}

	.navbar ul {
		background: #8CC641;
		width: 100%;
		text-align: center;
	}

	.navbar-nav > li {
		float: unset;
		display: inline-block;
	}

	.navbar-header {
		padding: 0 !important;
	}

	.logo {
		float: left;
		margin-top: 0;
	}

	.navbar-header .logo {
		margin: 15px 18px;
	}

	.navbar-header img.logo {
		height: 70px;
	}

	.navbar {
		background: url('../images/tablet-logo-curved-edge.png') no-repeat -56px 0px;
	}

	.navbar-default {
		margin-bottom: 30px;
	}

	.header_top_text {
		display: none;
	}

	.thumbnail.landing_box.lhs_content img {
		margin-top: 60px;
	}

}

/* Ipad/tablet portrait view */
@media screen and (min-width: 760px) and (max-width: 992px) {

	body {
		background: url('../images/tablet-header-bg-2.jpg') no-repeat;
		background-position: top right;
		background-position-y: -80px;
		background-size: 900px;
	}

	body.sub {
		background-position-y: -80px !important;
	}

	.sub .navbar-header .logo {
		margin-top: 15px !important;
	}

	.navbar-default {
		padding: 0;
	}

	.navbar-header {
		background: none !important;
	}

	.navbar-default .container {
		width: 100%;
		padding: 0;
	}

	.navbar {
		margin-top: 0;
		width: 100%;

	}

	#navbar {
		background: #8CC641;
		padding: 15px 0;
	}

	.navbar-default .navbar-nav > li {
		background-size: 60px !important;
		height: 55px;
	}

	.navbar-default .navbar-nav > li > a {
		padding-top: 50px;

	}

	.navbar ul {
		background: #8CC641;
		width: 100%;
		text-align: center;
	}

	.navbar-nav > li {
		float: unset;
		display: inline-block;
	}

	.navbar-header {
		padding: 0 !important;
	}

	.logo {
		float: left;
		margin-top: 0;
	}

	.navbar-header .logo {
		margin: 15px 18px;
	}

	.navbar-header img.logo {
		height: 70px;
	}

	.navbar {
		background: url('../images/tablet-logo-curved-edge.png') no-repeat -56px 0px;
	}

	.header_top_text {
		display: none;
	}

	.navbar-default {
		margin-bottom: 30px;
	}

	.content {
		padding-left: 0;
	}

	.thumbnail.landing_box img {
		width: unset;
	}

}

@media (max-width: 992px) {


	.index .page_header{
		position: relative;
	}

	.header_top_text {
		top: 30px;
		right: 63px;
	}


	.page_title_bold{
		font-size: 50px;
	}

	.page_title {
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.navbar-header {
		float: none;
	}

	.div_capture{
		text-align: left;
	}

	.map_container{
		display: none;
	}

	.navbar-ccma #map-metanav .navbar-nav > li > a:link,
	.navbar-ccma #map-metanav .navbar-nav > li > a:visited,
	.navbar-ccma #map-metanav .navbar-nav > li > a:hover,
	.navbar-ccma #map-metanav .navbar-nav > li > a:active {
		border-radius: 0;
		border-top-width: 0;
		border-left-width: 0;
		border-right-width: 0;
		border-bottom-color: #CCC0A6;
		margin: 0;
	}

}

@media (min-width: 768px){

	.navbar-header{
		background: url('../images/page_header_bg.png') no-repeat top left;
		padding-left: 36px;
		padding-top: 30px;
		padding-right: 300px;
		padding-bottom: 75px;
		position: relative;
	}

	body.sub {
		background-position-y: -376px;
	}

	.sub .navbar {
		margin-top: 0;
	}

	.sub .navbar-header {
		padding-top: 0;
		padding-bottom: 20px;
		background-position-y: -104px;
	}

	.sub .navbar-header .logo {
		margin-top: 25px;
	}

	.header_top_text{
		color: #fff;
		padding-left: 70px;
		width: 400px;
	}

	.header_top_search{
		left: 0;
		top: -60px;
		width: 450px;
	}

	.header_top_search,
	.header_top_text{
		position: absolute;
	}

}

@media (max-width: 767px) {

	body{
		background: none;
	}

	.navbar {
		margin-top: 0;
	}

	.logo{
		float: left;
		margin-top: 0;
	}

	.navbar-header .logo {
		margin-top: 20px;
	}

	.header_top_text{
		display: none;
	}

	.navbar-toggle {
		background: url('../images/menu_close.png') no-repeat;
		padding: 15px 12px;
		border: 0;
		margin-top: 15px;
	}

	.navbar-default .navbar-nav > li {
		width: 100%;
		margin-bottom: 60px;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color: transparent;
	}

	.navbar{
		min-height: auto;
	}

	.navbar-default {
		padding-right: 15px;
	}

	.navbar-toggle.collapsed {
		background: url('../images/menu_open.png') no-repeat;
	}

	.index .page_header,
	.page_header{
		margin-top: 150px;
		padding-left: 15px;
	}

	.page_title_bold{
		font-size: 35px;
	}

	.page_title {
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.page_header{
		padding-top: 15px;
	}

	.navbar-nav{
		margin-top: 30px;
	}

	.navbar-collapse{
		border: 0 none;
		padding-top: 0;
	}

	.navbar{
		background: transparent;
		min-height: auto;
	}

	.nav > li{
		display: inline-block;
	}

	.navbar-form{
		border: 0 none;
	}

	.footer_last {
		margin-top: 2em;
	}

	.footer_last img {
		margin-bottom: 20px;
	}


	.species_listing img {
		float: none;
	}

	.content {
		padding-left: 0;
	}

	.g-recaptcha {
		transform: scale(0.77);
		transform-origin: 0 0;
	}

	.thumbnail.landing_box.lhs_content img {
		margin-top: 60px;
	}

	.menu2 > li.current,
	.nav-stacked > li + li {
		width: 100%;
	}

	.navbar-header img.logo {
		width: 70%;
	}

	.navbar {
		margin-bottom: 30px;
	}

}

@media (max-width: 320px) {
	.page_header{
		background: #fff;
	}

	.capture_img img{
		//width: 100%;
	}

	blockquote::after {
		right: 0;
	}
}

